@charset "UTF-8";



/*================================================
 *  voiceList
 ================================================*/

main {
  overflow: clip;
}

#voiceList {
  padding-bottom: 31.5rem;
}

#voiceList.kogaku::before {
  position: absolute;
  content: "";
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  display: inline-block;
  background-image: url(../../images/stu_interview/voice_bg.png);
  width: 100%;
  height: 60.36vw;
  bottom: -14.6%;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
}

#voiceList .subHd .en {
  margin: 0;
}

#voiceList.joho {
  padding-bottom: 18rem;
}

#voiceList .loop_enswiper {
  position: absolute;
  top: 9rem;
  left: 0;
  width: 100%;
  text-transform: uppercase;
  z-index: -1;
}


.v_list {
  display: grid;
  gap: 11rem 8.3%;
  grid-template-columns: repeat(2, 1fr);
}

.v_img {
  overflow: clip;
  position: relative;
  aspect-ratio: 550/647;
}

.v_img::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  background: #1863CE;
  background: linear-gradient(0deg, rgba(24, 99, 206, 1) 0%, rgba(24, 99, 206, 0) 30%, rgba(24, 99, 206, 0) 100%);
  inset: 1;
  opacity: .6;
}


.v_ttl {
  color: var(--color-white);
  position: absolute;
  bottom: 4rem;
  left: 3rem;
  font-size: 2.8rem;
  font-weight: 500;
  line-height: 1.6;
}

.v_cat {
  font-size: 1.4rem;
  color: var(--color-primary);
  line-height: 1.4;
  padding: 1.2rem 3rem;
  border-radius: 100px;
  border: 1px solid var(--color-primary);
  width: fit-content;
  margin: 3rem 0 2rem;
  font-weight: 400;
}

.v_cat.or {
  color: #e85302;
  border: 1px solid #e85302;
}

.v_name {
  font-weight: 500;
  font-size: 1.8rem;
}

.v_name span {
  font-size: 2.4rem;
  margin-right: 1rem;
}


@media screen and (max-width:767px) {
  #voiceList {
    padding-bottom: 16.5rem;
  }

  #voiceList.kogaku::before {
    /* width: 230%;
    height: 133.36vw; */

    width: 1000px;
    height: 600px;
    bottom: -20rem;
  }

  .v_list {
    gap: 4rem;
    grid-template-columns: repeat(1, 1fr);
  }

  .v_img::before {
    background: linear-gradient(0deg, rgba(24, 99, 206, 1) 0%, rgba(24, 99, 206, 0) 50%, rgba(24, 99, 206, 0) 100%);

  }

  .v_ttl {
    bottom: 1.5rem;
    left: 5%;
    font-size: 2.2rem;
  }

  .v_cat {
    font-size: 1.2rem;
    padding: 0.8rem 2rem;
    margin: 2rem 0 1rem;
  }

  .v_name {
    font-size: 1.4rem;
  }

  .v_name span {
    margin-right: 0.6rem;
    font-size: 2rem;
  }
}



/*================================================
* subVisual
================================================*/
#subVisual.voice {
  background: url(../../images/stu_interview/sub_bg.png) no-repeat center top/cover;
  padding-top: 20vh;

  padding-top: clamp(16rem, 20vh, 21.2rem);
  /* min-height: 100vh; */
  padding-bottom: 5.55vh;
  z-index: 1;
}

#subVisual.voice::before {
  background-image: url(../../images/stu_interview/sub_bg02.webp);
  width: 100%;
  height: 42.65vw;
}

#subVisual.common::after {
  content: none;
}

#subVisual.voice .inner {
  width: 78.8%;
  margin: 0 auto;
  color: var(--color-white);
  display: flex;
  align-items: start;
  min-width: 134rem;
}

#subVisual.voice .sub_img {
  width: 46.2%;
}


#subVisual.voice .sub_txt {
  width: calc(100% - 46.2%);
  padding-top: 10vh;
  padding-left: 1rem;
}

#subVisual.voice .sub_txt h2 {
  font-size: 6rem;
  line-height: 1.5;
  font-weight: 400;
  margin-bottom: 8rem;
}

#subVisual.voice .sub_txt .faculty {
  width: fit-content;
  padding: 1rem 3rem;
  border: 1px solid var(--color-white);
  border-radius: 1000px;
  margin-bottom: 3rem;
  font-weight: 400;
}

#subVisual.voice .sub_txt .meta {
  border-left: 1px solid var(--color-white);
  padding: 0.3rem 0 1rem 3.6rem;
  font-weight: 400;
}

#subVisual.voice .sub_txt .name {
  font-size: 1.8rem;
  font-weight: 500;
}

#subVisual.voice .sub_txt .name span {
  font-size: 2.4rem;
  margin-right: 0.5rem;
}

#subVisual.voice .loop_enswiper {
  position: absolute;
  left: 0;
  width: 100%;
  bottom: -5rem;
  z-index: -1;
  pointer-events: none;
}

@media screen and (max-width:767px) {
  #subVisual.voice .inner {
    flex-wrap: wrap;
    width: 92%;
    min-width: unset;
    gap: 3rem;
  }

  #subVisual.voice .sub_txt {
    width: 100%;
    padding-top: 0;
  }

  #subVisual.voice .sub_txt h2 {
    font-size: 3rem;
    margin-bottom: 6rem;
  }

  #subVisual.voice .sub_txt .meta {
    padding: 0.3rem 0 1rem 1.6rem;
  }

  #subVisual.voice .sub_txt .faculty {
    padding: 0.5rem 2rem;
    margin-bottom: 1rem;
  }

  #subVisual.voice .sub_txt .name span {
    font-size: 2.2rem;
  }

  #subVisual.voice .sub_txt .name {
    font-size: 1.4rem;
  }

  #subVisual.voice .sub_img {
    width: 90%;
    margin: 0 auto;
  }

  #subVisual.voice .loop_enswiper {
    bottom: 1rem;
  }
}

/*================================================
* question
================================================*/
#question {
  padding-top: 26rem;
}

.question_clm {
  display: flex;
  align-items: start;
  justify-content: space-between;
}

.question_clm.reverse {
  flex-direction: row-reverse;
}

.question_img {
  width: 47%;
  border-radius: 0.3rem;
  overflow: clip;
}

.question_txt {
  width: 44.8%;
}



.question_txt p {
  margin-bottom: 2em;
  font-size: 1.6rem;
}

#question02 {
  padding: 20.6rem 0 0;
  background: #EFF1F5;
  background: linear-gradient(0deg, rgba(239, 241, 245, 0) 0%, rgba(239, 241, 245, 1) 25%, rgba(239, 241, 245, 1) 75%, rgba(239, 241, 245, 0) 90%);
}

#question03 {
  padding: 20.6rem 0 0;
}




@media screen and (max-width:767px) {
  #question {
    padding-top: 6rem;
  }

  .question_clm {
    flex-wrap: wrap;
    gap: 1rem;
  }

  .question_img {
    width: 90%;
    margin: 0 auto;
  }

  .question_txt {
    width: 100%;
  }


  .question_txt p {
    margin-bottom: 2em;
    font-size: 1.3rem;
  }

  #question02 {
    padding: 10rem 0 0;
  }

  #question03 {
    padding: 10rem 0 0;
  }
}

/*================================================
* week
================================================*/
#week {
  padding: 20.6rem 0;
  background: #EFF1F5;
  background: linear-gradient(0deg, rgba(239, 241, 245, 0) 0%, rgba(239, 241, 245, 1) 18%, rgba(239, 241, 245, 1) 83%, rgba(239, 241, 245, 0) 100%);
}

#week .subHd .ja {
  font-size: 2.6rem;
}



.week_img {
  border-radius: 0.3rem;
  overflow: clip;
}

@media screen and (max-width:767px) {
  #week {
    padding: 12.6rem 0;
  }


  #week .subHd .ja {
    font-size: 2.2rem;
  }


  .js-scrollable {
    overflow: scroll;
  }

  .week_img img {
    min-width: 1000px;
  }
}



/*================================================
* 
================================================*/
.message_inner {
  background: var(--color-white);
  padding: 6rem 10% 6rem 5.8%;
  border: 2px solid var(--color-primary);
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-radius: 17.4vw;
  position: relative;
  margin-bottom: 7rem;
}

.message_inner::before {
  position: absolute;
  content: "";
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  display: inline-block;
  background-image: url(../../images/stu_interview/mes_icon.svg);
  width: 16.4rem;
  height: 9.8rem;
  top: -2rem;
  right: 4.4%;
}

.message_img {
  width: 24.5%;
}

.message_txt {
  width: 64.8%;
}

#message .c_btn {
  margin: 0 auto;
}

@media screen and (max-width:767px) {
  .message_inner {
    flex-wrap: wrap;
    padding: 6rem 2rem 11rem;
    max-width: 48rem;
    margin: 0 auto 4rem;
    border-radius: 50vw;
  }

  .message_inner::before {
    width: 10rem;
    height: 6rem;
    top: 0rem;
    right: 2rem;
  }

  .message_img {
    width: 78%;
    margin: 0 auto 2rem;
  }

  .message_txt {
    width: 82%;
    margin: 0 auto;
  }
}

/*================================================
* other
================================================*/
#other {
  padding: 18.5rem 0;
}

#other .wrap_md {
  max-width: 145.2rem;
}

#other h2 {
  font-family: var(--en);
  font-weight: 400;
  margin-bottom: 5rem;
}

/* .other_inner {
  display: grid;
  gap: 4.7%;
  grid-template-columns: repeat(3, 1fr);
} */

.voice_item .voice_ttl {
  font-size: 2.2rem;
  font-weight: 500;
  line-height: 1.54;
  margin: 3rem 0 1.5rem;
}

.voice_item .voice_img {
  position: relative;
  border-radius: 0.3rem;
  overflow: clip;
}

.voice_item .voice_img span {
  position: absolute;
  font-family: var(--en);
  font-size: 1.4rem;
  letter-spacing: 0.05em;
  background: url(../../images/voice_circle.svg) no-repeat center/cover;
  width: 5.5rem;
  height: 4rem;
  z-index: 1;
  top: 2.2rem;
  left: 2.2rem;
  display: flex;
  align-items: center;
  justify-content: center;
}



.voice_item .voice_cat span {
  display: inline-block;
  font-size: 1.4rem;
  letter-spacing: 0.1em;
  background: var(--color-white);
  color: var(--color-primary);
  padding: 0.7rem 1.4rem;
  border-radius: 100px;
  line-height: 1;
  border: 1px solid;
}

.voice_item .voice_cat .or {
  color: var(--color-orange);
}

@media screen and (max-width:767px) {
  #other {
    padding: 10.5rem 0;
  }

  #other h2 {
    margin-bottom: 3rem;
  }

  #other .wrap_md {
    max-width: 48rem;
  }

  .other_inner {
    gap: 4rem;
    grid-template-columns: repeat(1, 1fr);
  }

  .voice_item .voice_ttl {
    font-size: 1.3rem;
    margin: 1.2rem 0 0.6rem;
  }

  .voice_item .voice_cat span {
    font-size: 1.2rem;
  }
}

/*================================================
* otherBg
================================================*/

.otherBg {
  position: relative;
  overflow: clip;
}

.otherBg::before {
  position: absolute;
  content: "";
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  display: inline-block;
  background-image: url(../../images/stu_interview/other_bg.png);
  width: 100%;
  height: 62.44vw;
  top: 31rem;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
}

@media screen and (max-width:767px) {
  .otherBg::before {
    width: 281.8vw;
    height: 176vw;
    top: 22%;
    left: 100%;
  }
}

/*================================================
* 
================================================*/

.o_itv_slide {
  position: relative;
}

.o_itv_swiper .swiper-slide {
  width: 42rem;
  margin-right: 3.2rem;
  margin-left: 3.2rem;
}

.o_itv_slide .swiper-button-prev,
.o_itv_slide .swiper-button-next {
  /* top: auto;
  bottom: 0; */
  width: 2.5rem;
  height: 2rem;
  top: auto;
  bottom: auto;
  left: auto;
  right: auto;
  position: relative;
  margin: 0 !important;
}

.o_itv_slide .swiper-button-prev::after,
.o_itv_slide .swiper-button-next::after {
  content: none;
}

.o_itv_slide .swiper-button-prev::before,
.o_itv_slide .swiper-button-next::before {
  position: absolute;
  content: "";
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  display: inline-block;
  background-image: url(../../images/btn_arrow_bk.svg);
  width: 2.5rem;
  height: 2rem;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.o_itv_slide .swiper-button-prev::before {
  transform: translate(-50%, -50%) rotate(180deg);
}

.oi_btm {
  position: relative;
  width: 100%;
  margin-top: 10rem;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 4rem;
}

.oi_btm .swiper-pagination {
  position: static;
  width: fit-content !important;
}

.oi_btm .swiper-pagination-bullet {
  width: 1rem;
  height: 1rem;
  margin: 0 1rem !important;
}

.oi_btm .swiper-pagination-bullet-active {
  background: var(--color-primary);
}

.oi_btm .swiper-pagination-bullet {
  background: var(--color-primary);
}

@media screen and (max-width:767px) {


  #other .wrap_md {
    width: 100%;
  }

  .o_itv_swiper .swiper-slide {
    width: 23rem;
    margin-right: 1rem;
    margin-left: 1rem;
  }


  .oi_btm {
    width: 100%;
    margin-top: 6rem;
    gap: 3rem;
  }

  .oi_btm .swiper-pagination-bullet {
    width: 0.8rem;
    height: 0.8rem;
    margin: 0 0.5rem !important;
  }
}

@media screen and (max-width:767px) {}

/*================================================
* 
================================================*/


@media screen and (max-width:767px) {}

/*================================================
 *  footer
 ================================================*/

@media screen and (max-width:767px) {}